Re: Installation

Giganews Newsgroups
Subject: Re: Installation
Posted by:  Jack Mays (jackmays…@SPAMsupplant.net)
Date: Fri, 15 Oct 2004

"adam brett" <adam@nospam.com> wrote in message
news:E065C19E69B0E240adam@nospam.com...
>I have just installed Indy 10 on D6 Pro.

[snip]

>
> "Unit IDGlobal was compiled with a different version of system.RTLVerion"
>
> "Never-build package IndySystem60 must be recompiled"
>
> "Unit IDxxxxxxxxxxx was compiled with a different version of
> system.RTLVerion"

Your delphi installation doesn't have the most up-to-date RTL version.  Go
to borlands site and login to get all the delphi 6 updates, installing them
in the proper order.

>
> ... all I have done is to install D6 onto a 'virgin' machine & then run
> the
> 'auto installer' of Indy 10.0.18
>
> Previously on my old computer it worked fine.

You must have had the latest delphi updates installed on your old machine.
See above.

Replies

In response to

Installation posted by adam brett on Fri, 15 Oct 2004